header {
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1000;
}

.header__inner {
  display: flex;
  align-items: center;
  padding: 15px 0;
}

.header__logo--logotip {
  padding-left: 20px;
  font-family: "Source Sans Pro";
  font-weight: 600;
  font-size: 20px;
  line-height: 16px;
  letter-spacing: 0.1em;
  text-transform: uppercase;
  color: #FFFFFF;
}

.header__nav {
  margin: 0 auto;
}

.header__nav--link {
  color: #fff;
  text-decoration: none;
  font-family: "Source Sans Pro";
  font-style: normal;
  font-weight: 400;
  font-size: 14px;
  line-height: 16px;
  letter-spacing: 0.2em;
  text-transform: uppercase;
  color: #FFFFFF;
  margin-left: 50px;
}

.header__nav--link:first-child {
  margin-left: 0;
}

.header__nav--link:hover {
  border-bottom: 2px solid white;
  padding-bottom: 1px;
}

footer {
  background-color: #464547;
}

.footer__inner {
  display: flex;
}

.footer_inner--title {
  font-family: "Source Sans Pro", sans-serif;
  font-weight: 400;
  font-size: 18px;
  line-height: 16px;
  letter-spacing: 0.2em;
  text-transform: uppercase;
  color: white;
  margin-left: 16px;
}

.footer__inner--logo {
  width: 20px;
  height: 20px;
  vertical-align: middle;
  margin-left: 5px;
}

.footer__block--copy {
  font-family: "Source Sans Pro", sans-serif;
  font-weight: 400;
  font-size: 16px;
  line-height: 19px;
  color: rgba(255, 255, 255, 0.4);
  text-align: start;
}

.footer {
  display: flex;
}

.footer__block {
  left: 0;
  width: 40%;
  padding: 40px 0;
}

.footer__block:first-child {
  width: 20%;
}

.footer__block:last-child {
  display: flex;
  align-items: flex-end;
}

.intro {
  display: flex;
  flex-direction: column;
  height: 900px;
  padding-top: 0px;
  background: url("") center no-repeat;
  background-size: cover;
}

.intro__inner {
  display: block;
  margin: auto;
}

.intro__inner--title {
  color: white;
  font-family: "Oswald", sans-serif;
  font-style: normal;
  font-weight: 700;
  line-height: 64px;
  font-size: 48px;
  text-align: center;
  margin: 13px 0px 42px;
}

.intro__inner--subtitle {
  color: rgba(255, 255, 255, 0.7);
  font-size: 24px;
  line-height: 32px;
  font-weight: 400;
  font-family: "Source Sans Pro", sans-serif;
  text-align: center;
  margin: 0;
}

.main {
  background-color: #EEEEEE;
}

.main__title {
  color: #464547;
  font-family: "Oswald", sans-serif;
  font-size: 48px;
  font-weight: 700;
  line-height: 64px;
  text-align: center;
  padding: 80px 0px 40px;
}

.main__subtitle {
  color: #666666;
  font-family: "Source Sans Pro", sans-serif;
  font-weight: 400;
  font-size: 24px;
  line-height: 32px;
  text-align: center;
  padding-bottom: 28px;
}

.main__text {
  color: black;
  font-family: "Source Sans Pro", sans-serif;
  font-weight: 400;
  font-size: 16px;
  line-height: 22px;
  padding: 45px 0;
  display: flex;
  justify-content: space-between;
}

.main__text--inner {
  width: 50%;
  padding: 0 20px;
}

.main__fix {
  padding-bottom: 100px;
}

.learn {
  background: url("assets/learn.png") no-repeat center;
  background-size: cover;
  height: 100%;
}

.learn__img {
  background: rgba(140, 79, 42, 0.3);
  height: 100%;
}

.learn__title {
  color: white;
  font-family: "Oswald", sans-serif;
  font-size: 58px;
  font-weight: 700;
  line-height: 64px;
  text-align: center;
  letter-spacing: 2px;
  padding: 84px 0 60px;
}

.learn__subtitle {
  font-family: "Source Sans Pro", sans-serif;
  font-weight: 400;
  font-size: 30px;
  line-height: 32px;
  text-align: center;
  color: white;
  padding: 70px 0 90px;
}

/*Intro Animation*/
.intro__animation {
  position: absolute;
  z-index: -1;
  width: 100%;
  height: auto;
}

.move_circle {
  -webkit-animation-name: move;
          animation-name: move;
  -webkit-animation-direction: alternate;
          animation-direction: alternate;
  -webkit-animation-duration: 3s;
          animation-duration: 3s;
  -webkit-animation-iteration-count: infinite;
          animation-iteration-count: infinite;
  -webkit-animation-timing-function: linear;
          animation-timing-function: linear;
}

.bloom {
  -webkit-animation-name: bloom;
          animation-name: bloom;
  -webkit-animation-direction: alternate;
          animation-direction: alternate;
  -webkit-animation-duration: 3s;
          animation-duration: 3s;
  -webkit-animation-iteration-count: infinite;
          animation-iteration-count: infinite;
  -webkit-animation-timing-function: linear;
          animation-timing-function: linear;
}

@-webkit-keyframes move {
  from {
    transform: translateX(0px);
  }
  to {
    transform: translateX(-30px);
  }
}

@keyframes move {
  from {
    transform: translateX(0px);
  }
  to {
    transform: translateX(-30px);
  }
}
@-webkit-keyframes bloom {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
@keyframes bloom {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
.intro__iner--logo {
  height: 63px;
  width: 63px;
  display: block;
  margin: 0 auto;
  transition: transform 0.8s ease-in-out;
}

.intro__iner--logo:hover {
  transform: rotateY(180deg) scale(1.2);
}

/*Main button Animation*/
.main__button {
  width: 115px;
  display: block;
  margin: 0 auto;
  padding-bottom: 100px;
  background-color: #55C2D8;
  border-radius: 18px;
  padding: 5px 18px;
  border-style: none;
  color: white;
  font-family: "Oswald", sans-serif;
  font-size: 14px;
  line-height: 26px;
  letter-spacing: 0.1em;
  text-align: center;
  transition: 0.5s ease-in;
  transform-origin: left;
}

.main__button:hover {
  transform: rotate(10deg);
}

/*learn button Animation*/
.learn__button {
  display: block;
  margin: 0 auto;
  height: 150px;
  width: 150px;
  background-color: #39C2D7;
  border-radius: 50%;
  border-style: none;
  transition: transform 0.5s ease-in-out;
}

.learn__button--icon {
  height: 70px;
  width: 55px;
  margin: 0 auto;
  fill: white;
  transition: transform 0.5s;
}

.learn__button:hover {
  background-color: white;
  transform: scale(1.1);
}

.learn__button:hover .learn__button--icon {
  fill: #39C2D7;
}

.header__menu {
  display: none;
  padding: 9px 20px;
  background: none;
}

.header__menu--item {
  display: block;
  width: 30px;
  height: 3px;
  background-color: #fff;
  font-size: 0;
  position: relative;
}

.header__menu--item:before,
.header__menu--item:after {
  content: "";
  height: 100%;
  background-color: #fff;
  position: absolute;
  z-index: 1;
}

.header__menu--item:before {
  width: 30px;
  top: -8px;
}

.header__menu--item:after {
  width: 30px;
  bottom: -8px;
}

@media (max-width: 768px) {
  .header__nav {
    display: none;
  }
  .header__inner {
    justify-content: space-between;
  }
  .header__menu {
    display: block;
  }
  .main__text {
    display: flex;
    flex-direction: column;
  }
  .main__text--inner:first-child {
    padding-bottom: 24px;
  }
  .main__text--inner {
    width: auto;
    margin: 0 auto;
  }
  .footer {
    display: flex;
    flex-direction: column;
    padding: 20px 0;
  }
  .footer__block {
    margin: 0 auto;
    padding: 20px 0;
  }
  .footer__block:first-child {
    width: auto;
  }
  .footer__block:last-child {
    display: block;
  }
  .footer__block--copy {
    text-align: center;
  }
}
@media (max-width: 480px) {
  .learn__title {
    font-size: 48px;
  }
  .learn__subtitle {
    font-size: 24px;
  }
  .learn__button {
    width: 100px;
    height: 100px;
  }
  .learn__button--icon {
    width: 35px;
    height: 45px;
  }
  .intro__animation {
    right: 0;
    height: 822px;
  }
}
::-webkit-scrollbar {
  width: 0;
}

body,
h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0;
}

p {
  margin: 0 0 8px;
}

a {
  color: rgba(255, 255, 255, 0.4);
  text-decoration: none;
}

.container {
  width: 100%;
  max-width: 1030px;
  margin: 0 auto;
}/*# sourceMappingURL=styles.css.map */